@charset "utf-8";
/* CSS Document */

/*NEWS、EVENT、all view、yearsの4つのリスト*/
.u-ne-waku {
    width: 100%;
    display: inline-block;
    text-align: right;
    /*margin: 2rem 0;*/
	margin-right: 0;
	margin-left: 2rem;
}

.u-ne-menu {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    /*padding-top: 3rem;*/
    /*padding-bottom: 1rem;*/
    /*padding-right: 1rem;*/
	padding-top: 1rem;
    padding-bottom: 0;
    padding-right: 0.5rem;
}
/*ここまで NEWS、EVENT、all view、yearsの4つのリスト*/

/*NEWS、EVENT、all viewの３つ*/
.u-ne-menu p {
    font-size: 1rem;
    padding: 1rem .5rem;
    display: inline-block;
}

/*yearsの部分*/
.yeardrop {
    position: relative;
    font-size: 1rem;
    /*padding: 1rem .4rem;*/
	padding-top: 1rem;
	padding-right: 0.1rem;
	padding-bottom: 1rem;
	padding-left: 0.1rem;
    display: inline-block;
    /* display: none; */
    /*width: 2rem;*/
	width: 5.5rem;
    /*height: 5rem;*/
	height: 2rem;
	cursor: pointer;
}

/*yearsのリスト部分 リスト中の各年の設定*/
.years {
    margin-top: 4px;
	margin-left: 0.2rem;
    display: none;
    /*width: 5rem;*/
}

.years span {
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa;
    border-right: 1px solid #aaa;
    background-color: #f8f8ff;
    /*padding: .5rem;*/
	padding: 0.4rem;
    /*width: 5.2rem;*/
	width: 4.9rem;
    text-align: center;
    display: block;
}
/*ここまで yearsのリスト部分 リスト中の各年の設定*/

/*yearsのリスト部分 リスト中の各年の設定 最下部年の設定*/
.years span:last-child {
    border-bottom: 1px solid #aaa;
}
/*ここまで yearsのリスト部分 リスト中の各年の設定*/

/*タグの設定*/
/*EVENTのタグであるu-tagEと、NEWSのタグであるu-tagNの設定*/
.u-tagE,
.u-tagN {
    /*padding: .3rem 1.1rem .45rem;*/
    cursor: pointer;
	padding-top: .3rem;
	padding-right: 0.7rem;
	padding-bottom: 0.45rem;
	padding-left: 0.7rem;
}

/*all viewのタグであるu-tagAとyearsのタグであるu-tagYの設定*/
.u-tagA,
.u-tagY {
    /*padding: .3rem 1.1rem .45rem;*/
	padding-top: .3rem;
	padding-right: 1.1rem;
	padding-bottom: 0.45rem;
	padding-left: 1.1rem;
    cursor: pointer;
}

/*EVENTのタグであるu-tagEの色設定*/
.u-tagE {
    background-color: #99F50B;
}

/*NEWSのタグであるu-tagNの色設定*/
.u-tagN {
    background-color: #00BEFF;
}

/*all viewのタグであるu-tagAの設定*/
.u-tagA {
    border: 1px solid #aaa;
    background-color: #f8f8ff;
}

/*yearsのタグであるu-tagYの設定*/
.u-tagY {
    border: 1px solid #aaa;
    background-color: #f8f8ff;
    position: relative;
    padding-right: 1.35rem;
}

/*yearsのタグであるu-tagYの直後の表示設定*/
.u-tagY::after {
	content: "";
    margin-left: 2px;
    position: absolute;
    top: 12px;
    border-right: 4px solid transparent;
    border-top: 8.5px solid #888;
    border-left: 4px solid transparent;
}
/*ここまで タグの設定*/

/*お知らせ 表の幅とフォントサイズの設定*/
/*u-ne-listがmain01.cssのnearticleに相当*/
.u-ne-list {
    /*width: 71%;*/
	width: 75%;
    height: 100%;
    /*margin: 0 auto 7rem auto;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 1rem;
	margin-left: auto;
    padding: 0;
}

.u-news {
	font-size: .9rem;
}

.u-news ul {
    border-bottom: #ccc solid 1px;
	height: 100%;
}

.u-news ul li {
    display: inline-block;
    /*padding: 1.2rem 0;*/
	padding-top: 1rem;
	padding-bottom: 1rem;
	list-style: none;
    color: #2b2b2b;
	vertical-align: middle;
}
/*ここまで お知らせ 表の幅とフォントサイズの設定*/

/*お知らせの表の中の4つの要素の幅設定 1番目から4番目まで*/
/*1番目*/
.u-news ul li:first-of-type {
    width: 8.5%;
	margin-left: 1rem;
}

/*2番目*/
.u-news ul li:nth-of-type(2) {
    /*width: 10%;*/
	width: 15.2%;
	/*margin-left: 1rem;*/
	margin-left: 0.6rem;
}

/*3番目*/
.u-news ul li:nth-of-type(3) {
	width: 62%;
    /*margin-left: 1.3rem;*/
	/*margin-left: 1rem;*/
	margin-left: 0.2rem;
    font-weight: 500;
}

/*4番目*/
.u-news ul li:last-of-type {
    /*display: inline-block;*/
	text-align: right;
    /*width: 10%;*/
	width: 7.9%;
    padding: 0;
	/*margin-left: .5rem;*/
	margin-left: 0.1rem;
}
/*ここまで お知らせの表の中の4つの要素の幅設定 1番目から4番目まで*/

/*お知らせの表 全体設定*/
.u-ne-list a {
    text-decoration: none;
}

.u-ne-list a:hover li {
    color: #989898;
}
/*ここまで お知らせの表 全体設定*/

/*triangle {
    margin-left: 2px;
    position: absolute;
    top: 12px;
    border-right: 4px solid transparent;
    border-top: 8.5px solid #888;
    border-left: 4px solid transparent;
}*/

/*以上が全体的な設定。以下はブラウザ幅が狭い場合の設定*/

/*ブラウザ幅1024px以下の場合*/
@media screen and (max-width: 1024px) {
    /*.u-ne-waku {
        margin: 0;
    }

    .u-ne-menu {
        width: 100%;
        padding-bottom: 3rem;
        padding-right: 5rem;
    }

    .u-ne-menu p {
        font-size: .9rem;
        padding: 1rem .3rem;
    }*/

/*お知らせ 表の幅とフォントサイズの設定 ブラウザ幅1024px以下の場合*/
/*u-ne-listがmain01.cssのnearticleに相当*/
    /*.u-ne-list {
        margin: 0 auto 6rem auto;
    }

    .u-news {
		font-size: .9rem;
    }

    .u-news ul {
        padding-bottom: .5rem;
    }

    .u-news ul li {
        padding: 1rem 0;
    }*/
/*ここまで お知らせ 表の幅とフォントサイズの設定 ブラウザ幅1024px以下の場合*/

/*お知らせの表の中の4つの要素の幅設定 1番目から4番目まで  ブラウザ幅1024px以下の場合*/
    /*.u-news ul li:first-of-type {
        width: 5rem;
        display: inline-block;
    }

    .u-news ul li:nth-of-type(2) {
        width: 8rem;
        padding-left: .5rem;
        padding-top: 0;
        display: inline-block;
    }

    .u-news ul li:nth-of-type(3) {
        width: 100%;
        /*font-family: "メイリオ", "游ゴシック";
        margin-left: .5rem;
        padding-left: 0;
        display: block;
    }

    .u-news ul li:last-of-type {
        width: 98%;
        display: block;
    }*/
/*ここまで お知らせの表の中の4つの要素の幅設定 1番目から4番目まで ブラウザ幅1024px以下の場合*/

/*EVENTのタグであるu-tagEと、NEWSのタグであるu-tagNの設定 ブラウザ幅1024px以下の場合*/
    /*.u-tagE,
    .u-tagN {
        padding: .3rem .75rem;
    }*/

/*all viewのタグであるu-tagAとyearsのタグであるu-tagYの設定 ブラウザ幅1024px以下の場合*/
    /*.u-tagA,
    .u-tagY {
        padding: .3rem .75rem;
    }*/

/*yearsのリスト部分 リスト一番上の設定 ブラウザ幅1024px以下の場合*/
    /*.yeardrop {
        font-size: .9rem;
        padding: 1rem .5rem;
        /* display: none;
        width: 5rem;
    }*/

/*yearsのリスト部分 リスト中の各年の設定 最下部年以外の設定 ブラウザ幅1024px以下の場合*/
    /*.years span {
        padding: .3rem 0;
        width: 3.99rem;
    }*/
}
/*ここまで ブラウザ幅1024px以下の場合*/

/*ブラウザ幅992px以下の場合*/
@media screen and (max-width: 992px) {
/*お知らせ 表の幅とフォントサイズの設定 ブラウザ幅992px以下の場合*/
/*u-ne-listがmain01.cssのnearticleに相当*/
    .u-ne-list {
        width: 95%;
    }

/*お知らせの表の中の4つの要素の幅設定 1番目から4番目まで ブラウザ幅992px以下の場合*/
	.u-news ul li {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
}
/*ここまで ブラウザ幅992px以下の場合*/

/*ブラウザ幅768px以下の場合*/
@media screen and (max-width: 768px) {
/*NEWS、EVENT、all viewの３つ ブラウザ幅768px以下の場合*/
	.u-ne-menu p {
		font-size: 0.8rem;
	}

/*yearsの部分 ブラウザ幅768px以下の場合*/
	.yeardrop {
		font-size: 0.8rem;
		/*要調整箇所 以下のwidthは暫定調整値*/
		width: 4.2rem;
	}

/*yearsのリスト部分 リスト中の各年の設定 ブラウザ幅768px以下の場合*/
	.years span {
		padding: 0.2rem;
		width: 3.5rem;
	}

/*EVENTのタグであるu-tagE、NEWSのタグであるu-tagN、all viewのタグであるu-tagAの設定 ブラウザ幅768px以下の場合*/
	.u-tagE,
	.u-tagN,
	.u-tagA {
		padding-top: 0.2rem;
		padding-right: 0.1rem;
		padding-bottom: 0.3rem;
		padding-left: 0.1rem;
	}

/*yearsのタグであるu-tagYの設定 ブラウザ幅768px以下の場合*/
	.u-tagY {
		padding-top: 0.2rem;
		/*要調整箇所 以下のpadding-rightは暫定調整値*/
		/*padding-right: 1rem;*/
		padding-right: 1rem;
		padding-bottom: 0.3rem;
		/*要調整箇所 以下のpadding-leftは暫定調整値*/
		/*padding-left: 0.6rem;*/
		padding-left: 0.6rem;
	}

/*お知らせ 表の幅とフォントサイズの設定 ブラウザ幅768px以下の場合*/
/*u-ne-listがmain01.cssのnearticleに相当*/
    .u-ne-list {
        /*width: 90%;*/
		width: 98%;
		/*font-size: 0.8rem;*/
		margin-bottom: 0.2rem;
    }

	.u-news {
		font-size: 0.8rem;
	}

	.u-news ul li {
		padding-top: 0.2rem;
		padding-bottom: 0.2rem;
	}
/*ここまで お知らせ 表の幅とフォントサイズの設定 ブラウザ幅768px以下の場合*/

/*お知らせの表の中の4つの要素の幅設定 1番目から4番目まで ブラウザ幅768px以下の場合*/
/*1番目*/
    .u-news ul li:first-of-type {
        /*width: 4.5rem;*/
        /*margin-left: 1rem;*/
		width: 3rem;
		margin-left: 0.5rem;
    }

/*2番目*/
    .u-news ul li:nth-of-type(2) {
        /*width: 7rem;*/
        /*padding-left: 0;*/
		width: 6rem;
    }

/*3番目*/
    .u-news ul li:nth-of-type(3) {
        /*width: 98%;*/
        /*font-family: "メイリオ", "游ゴシック";*/
        /*margin-left: .8rem;*/
		width: 23rem;
    }

/*4番目*/
    .u-news ul li:last-of-type {
        /*width: 95%;*/
		width: 3rem;
    }
/*ここまで お知らせの表の中の4つの要素の幅設定 1番目から4番目まで ブラウザ幅768px以下の場合*/

/*不要となった調整部分*/
    /*.u-ne-menu {
        padding-bottom: 0;
    }*/
}
/*ここまで ブラウザ幅768px以下の場合*/

/*ブラウザ幅480px以下の場合 ただしPCで検証不可能な幅*/
@media screen and (max-width: 480px) {
    /*.u-ne-menu {
        padding: 0;
    }

    .u-ne-menu p {
        font-size: .8rem;
        padding: .9rem .3rem;
    }

    .yeardrop {
        font-size: .8rem;
		padding: .9rem 0;
		margin: 0;
    }

    .years span {
	    margin-left: .65rem;
        width: 3.75rem;
    }

	.u-news ul li:first-of-type {
		padding: 1rem 0 0 0;
    }

    .u-news ul li:nth-of-type(2) {
        margin-left: 0;
		padding: 1rem 0 0 0;
    }

    .u-news ul li:nth-of-type(3) {
        margin-left: .3rem;
		padding: 1rem 0 0 0;
    }

    .u-news ul li:last-of-type {
		padding: 0 0 .3rem 0;
	}

    .u-ne-menu {
        padding-bottom: 1rem;
        padding-right: .5rem;
	    padding-top: 1.3rem;
    }*/
}
/*ここまで ブラウザ幅480px以下の場合 ただしPCで検証不可能な幅*/
